/* ---------------------------------
@version Beta v0.1
@date 08.Jan.2019
@author Marcio Camargo
@email marcio@seepix.com.br

Estilo de fontes e cores customizado para este site
Quebras de layout em: 
- 1600
- 1200
- 1024
- 840
- 720
- 600
- 480
- 320
--------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,700|Source+Sans+Pro:400,700&display=swap');



@font-face{
  font-family: 'nexa-regular-italic';
  src: url('../fonts/nexa-italic.otf');
}
@font-face{
  font-family: 'nexa-regular';
  src: url('../fonts/nexa-regular.otf');
}
@font-face{
  font-family: 'nexa-bold-italic';
  src: url('../fonts/nexa-bold-italic.otf');
}
@font-face{
  font-family: 'nexa-bold';
  src: url('../fonts/nexa-bold.otf');
}


.font-1{
    font-family: 'nexa-regular', 'Asap', sans-serif;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.font-1 b,
.font-1 strong{
    font-family: 'nexa-bold', 'Asap', sans-serif;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.font-2{
	font-family: arial, sans-serif;
    /*font-family: 'Playfair', serif;*/
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
CORES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* COR */
.color{				color: #19223F !important;  } 
.border-color{		border-color: #19223F !important; }
.bg-color{			background-color: #19223F !important;  }

.color-light{		color: #39425F !important;	} 
.bg-color-light{	background-color: #39425F !important;  } 

a.color:hover,
.color-dark{		color: #00001F !important;	} 
.bg-color-dark{		background-color: #00001F !important;  } 

/* COR 1*/
.color-1{			color: #3EB080 !important;  } 
.border-color-1{	border-color: #3EB080 !important; }
.bg-color-1{		background-color: #3EB080 !important;  }

.color-1-light{		color: #5FD1A0 !important;	} 
.bg-color-1-light{	background-color: #5FD1A0 !important;  } 

a.color-1:hover,
.color-1-dark{		color: #1F9160 !important;	} 
.bg-color-1-dark{	background-color: #1F9160 !important;  } 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
TIPOGRAFIA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.titulo-1,
.titulo-2,
.titulo-3,
.titulo-4,
.titulo-5{
	font-family: 'nexa-bold', 'Source Sans Pro', sans-serif;
	display: block;
	font-weight: 700;
    line-height: 100%;
	}
.titulo-1{
	font-size: 400%; 
	letter-spacing: -2px;
    padding-bottom: 23px;
	}
.titulo-2{
	font-size: 350%; 
	letter-spacing: -2px;
	}
.titulo-3{
	font-size: 260%;
	}
.titulo-4{
	font-size: 200%;
	}
.titulo-5{
	font-size: 160%;
	}
.texto,
.texto-small,
.texto p,
.texto p > b,
.texto p > strong,
.texto p > em,
.texto p > a{
	font-family: arial, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
	}
.texto,
.texto p{
	font-size: 1.2em !important;
    line-height: 160% !important;
	margin-bottom: 30px !important;
	}
.subtitulo,
.subtitulo p,
.subtitulo p > b,
.subtitulo p > strong,
.subtitulo p > em,
.subtitulo p > a{
	font-family: 'nexa-bold', 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 24px !important;
    line-height: 120%;
	font-weight: bold;
	margin-bottom: 23px !important;
	color: #3EB080;
	}
.legenda > p,
.legenda > p > b,
.legenda > p > strong,
.legenda > p > a{
    font-family: arial, sans-serif;
    display: block;
    font-weight: 400;
    line-height: 150%;
    font-size: 16px;
    margin: 20px 0px 50px 30px !important;
    padding-left: 20px;
    border-left-width: 10px;
    border-left-style: solid;
    border-left-color: #3EB080;
	}
.texto-big{
	font-size: 140%;
	line-height: 140%;
	}
.texto-small{
	font-size: 100%;
	line-height: 140%;
	}
.rotulo{
	font-weight: 700;
	margin-bottom: 20px;
	font-size: 140%;
	}
.citacao{
	border-top: solid 2px #CCC;
	border-bottom: solid 2px #CCC;
	padding: 60px 100px;
	margin: 20px 0px 50px 0px !important;
	}
.citacao-frase{
	color: #3EB080;
	font-size: 180%;
	line-height: 180%;
	font-weight: 100;
	letter-spacing: -1px;
	margin-bottom: 20px;
	}
.citacao-autor{
	font-weight: 700;
	font-size: 120%;
	}
.texto-2-colunas{
	column-count: 2;
	column-gap: 30px;
	}


.news-head-content{
    display: table;
    width: 60%;
    margin-left: 20%;
	}
.news-head-content::after,
.news-head-content:after {
    content: ' ';
    clear: both;
    visibility: hidden;
}
.news-edition-content
{
    float: right;
}
.news-title-forum-content
{
    float: left;
}

.login-head-text
{
	font-size: 20px;
	text-align: center;
	line-height: 30px;
}

@media (max-width: 1600px) {
	
}
@media (max-width: 1200px) {

}
@media (max-width: 1024px) {
	.titulo-1{
		font-size: 400%; 
		letter-spacing: -2px;
		}
	.titulo-2{
		font-size: 300%; 
		letter-spacing: -1px;
		}
	.titulo-3{
		font-size: 220%;
		}
	.titulo-4{
		font-size: 180%;
		}
	.titulo-5{
		font-size: 140%;
		}
	.news-head-content
		{
		width: 90%;
		margin: 0 5%;
		}
	.news-edition-content
		{
	    float: none;
	    margin: 10px 0;
	    width: 100%;
	    text-align: center;
	    font-size: 16px;
		}
	.news-title-forum-content
		{
	    float: none;
	    margin: 10px 0;
	    width: 100%;
	    text-align: center;
	    font-size: 16px;
		}
}
@media (max-width: 840px) {
	.login-head-text
	{
		font-size: 16px;
	    text-align: center;
        line-height: 22px;
	}
}
@media (max-width: 720px) {
	.news-edition-content
	{
	    font-size: 15px;
	}
	.news-title-forum-content
	{
	    font-size: 15px;
	}
}
@media (max-width: 600px) {
	.titulo-1{
		font-size: 280%; 
		letter-spacing: -1px;
		}
	.titulo-2{
		font-size: 220%; 
		letter-spacing: 0px;
		}
	.titulo-3{
		font-size: 180%;
		}
	.titulo-4{
		font-size: 160%;
		}
	.titulo-5{
		font-size: 120%;
		}
	.texto,
	.texto p{
		font-size: 1.1em !important;
		margin-bottom: 20px !important;
		}
	.subtitulo,
	.subtitulo p,
	.subtitulo p > b,
	.subtitulo p > strong,
	.subtitulo p > em,
	.subtitulo p > a{
		font-size: 19px !important;
		}
}
@media (max-width: 480px) {
	.titulo-1{
	    font-size: 230%;
	    line-height: 105%;
		}
	.titulo-2{
		font-size: 190%;
		}
	.titulo-3{
		font-size: 160%;
		}
	.titulo-4{
		font-size: 150%;
		}
	.titulo-5{
		font-size: 110%;
		}
	.texto,
	.texto p{
		font-size: 1em !important;
		margin-bottom: 20px !important;
		}
	.texto-small{
		font-size: 12px;
		}
	.legenda{
		margin: 10px 0px 20px 0px !important;
		}
	.legenda > p,
	.legenda > p > b,
	.legenda > p > strong,
	.legenda > p > a{
	    margin: 20px 0px 50px 0px !important;
	}

	.news-edition-content
	{
	    font-size: 14px;
	}
	.news-title-forum-content
	{
	    font-size: 12px;
	}

}
@media (max-width: 320px) {
	.news-edition-content
	{
	    font-size: 14px;
	}
	.news-title-forum-content
	{
	    font-size: 11px;
	}

}


/* ---------------------------------
BACKGROUNDS
--------------------------------- */
.bg-pattern-1 {
    background: url(../../assets/img/background-header-pattern.jpg);
    background-position: right top;
    background-repeat: repeat-y;
    background-color: #192440;
}

/* ---------------------------------
VIEWS CUSTOM
--------------------------------- */
.view-user-without-image-small .view-user-without-image-small-photo{
	background-image: url(../../assets/img/views/elemento-grafico.png) !important;
	background-color: unset;
}

.view-user-without-image .view-user-without-image-photo{
	background-image: url(../../assets/img/views/elemento-grafico.png) !important;
	background-color: unset;
}

.view-box-citacao .view-box-citacao-icon{
	background-image: url(../../assets/img/views/captular.png)  !important;
	background-repeat: no-repeat;
}
